Subject: bug#44239: [PATCH] Python double-digit version detection broken

From: Miro Hrončok <[email-masked]>
Date: Tue, 27 Oct 2020 22:47:39 +0100

I would normally use an f-string or str.format() but I wanted to keep
ancient Python version support. So I went with %-formatting. I've seen
%u somewhere in the codebase already instead of %d, so I've decided to
keep it consistent -- apparently I have failed and used %d in one of
the places anyway (habbit, I guess), thanks for catching it, Karl.